Pular para o conteúdo
Ver todas as ameaças

CVE-2021-36888

Alvo: Não informado

Descrição

Unauthenticated Arbitrary Options Update vulnerability leading to full website compromise discovered in Image Hover Effects Ultimate (versions <= 9.6.1) WordPress plugin.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-36888
Tags
Nâo informado
Data de publicação
15/12/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress